@charset "UTF-8";

@font-face {
  font-family: "ant-project-icons";
  src:url("/fonts/ant-project-icons.eot");
  src:url("/fonts/ant-project-icons.eot?#iefix") format("embedded-opentype"),
    url("/fonts/ant-project-icons.woff") format("woff"),
    url("/fonts/ant-project-icons.ttf") format("truetype"),
    url("/fonts/ant-project-icons.svg#ant-project-icons") format("svg");
  font-weight: normal;
  font-style: normal;

}

[data-icon]:before {
  font-family: "ant-project-icons" !important;
  content: attr(data-icon);
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="ai-pjt-"]:before,
[class*=" ai-pjt-"]:before {
  font-family: "ant-project-icons" !important;
  font-style: normal !important;
  font-weight: normal !important;
  font-variant: normal !important;
  text-transform: none !important;
  speak: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.ai-pjt-christma-tree:before {
  content: "\62";
}
.ai-pjt-fish:before {
  content: "\63";
}
.ai-pjt-fishing:before {
  content: "\64";
}
.ai-pjt-hook:before {
  content: "\65";
}
.ai-pjt-magnifier:before {
  content: "\66";
}
.ai-pjt-restaurant-interface-symbol-of-fork-and-knife-couple:before {
  content: "\67";
}
.ai-pjt-rightr:before {
  content: "\61";
}
.ai-pjt-chevron-left:before {
  content: "\68";
}
.ai-pjt-chevron-right:before {
  content: "\69";
}
.ai-pjt-facebook:before {
  content: "\6a";
}
.ai-pjt-arrow-point-to-right:before {
  content: "\6b";
}
.ai-pjt-interface:before {
  content: "\6c";
}
